
QGIS Application - Bug report #9328

Path requires Return to be saved

2014-01-13 11:10 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17935

Description

When adding a custom path to a lib or external application, the path is not saved unless one press Return after having typed the string. If

you do not, the path appears there, but it is not saved.

Looks trivial to fix, but it is quite annoying (it took a good amount of swearing before finding this was the reason).

Associated revisions

Revision c060164b - 2014-02-12 06:58 PM - Salvatore Larosa

[processing] fixes #9328:

addressed: http://hub.qgis.org/issues/9328

History

#1 - 2014-02-09 01:09 AM - Jürgen Fischer

- Subject changed from Path requre Return to be saved to Path requires Return to be saved

#2 - 2014-02-12 10:04 AM - Salvatore Larosa

- Pull Request or Patch supplied changed from No to Yes

- Target version set to Version 2.2

See https://github.com/qgis/QGIS/pull/1167

#3 - 2014-02-12 10:27 PM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"c060164bca533db2398e527bdd792521ad4c3490".

#4 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
